header {
    position: fixed;
    z-index: 999;
    width: 100%;
}

.zhezhao {
    width: 100%;
    height: 200px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(36, 36, 36, 0) 99%);
    position: absolute;
    z-index: 11;
}

header .logo-search .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 0;
    z-index: 99;
    position: relative;
}

header .logo {
    width: 486px;
}

header .logo a {
    width: 100%;
}

header .logo a img {
    width: 100%;
    height: 100%;
}

.search .search-input {
    width: 300px;
    height: 45px;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    position: relative;
    z-index: 1;
}

.search .search-input::-ms-clear {
    display: none;
}

.search .search-input::-webkit-search-cancel-button {
    display: none;
}

.search .search-input::-webkit-search-decoration,
.search .search-input::-webkit-search-results-button,
.search .search-input::-webkit-search-results-decoration {
    display: none;
}

.search .search-btn {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    width: 20px;
    height: 20px;
    background: url(../img/search-icon.png) no-repeat center;
    background-size: cover;
    border: none;
}

.search input[type="search"] {
    padding-left: 10px;
    box-sizing: border-box;
}

.search .search-input:focus {
    border-color: #FFFFFF;
    outline: none;
}

input[type="search"]::-webkit-clear-button {
    display: none;
}

.search .search-input::placeholder {
    text-indent: 10px;
    font-size: 14px;
    color: #9E9E9E;
}

.search-index {
    display: flex;
    align-items: center;
}

.search-index .schoolindex a {
    font-size: 16px;
    color: #FFFFFF;
    margin-right: 20px;
}

header .logo-search .logo .logo-blue {
    display: none;
}

/* 页面下滑导航效果 */

.header_active .logo-search {
    background: url(../img/header-bg.png) no-repeat center;
    background-size: cover;
}

.header_active .logo-search .logo .logo-white {
    display: none;
}

.header_active .logo-search .logo .logo-blue {
    display: block;
}

.header_active .search-index .schoolindex a {
    color: #9E9E9E;
}

.header_active .search-index .search input[type="search"] {
    background: #F0F6FF;
    box-sizing: border-box;
    border: 1px solid #D6EAFF;
}

.header_active .navigation {
    background: #1877FE;
}

.navigation {
    width: 100%;
    position: relative;
    z-index: 99;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.navigation ul li .navname {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

.navigation ul li .english {
    font-size: 12px;
    line-height: 28px;
    color: #FFFFFF;
    text-align: center;
}

.navigation ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigation ul .nli {
    position: relative;
    white-space: nowrap;
    padding: 20px 0 30px 0;
    box-sizing: border-box;
}

/* .navigation ul .nli.on,
.navigation ul .nli:hover {
    background: #458FEA;
} */

.navigation ul .nli h3 {
    display: inline-block;
}


.navigation ul .nli:hover h3 a {
    border-top: 2px solid #FFFFFF;
}

.navigation ul li a {
    line-height: 28px;
    /* font-family: Times New Roman; */
    padding: 23px 0 9.5px 0;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

.navigation .drivder {
    width: 100%;
    height: 1px;
    background: rgba(187, 60, 60, 0.14);
    position: absolute;
    bottom: -2px;
    left: 0;
}

.navigation ul .nli.on h3 a {
    border-top: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
}

.navigation ul .sub {
    position: absolute;
    width: auto;
    max-width: 250px;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, #D9EBFF 0%, #FFFBF1 100%);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.11);
    display: flex;
    flex-direction: column;
    top: 78px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    z-index: 999;
    padding: 10px 34px;
}

.navigation ul .sub .sanjiao {
    width: 26px;
    height: 15px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
}

.navigation ul .sub .sanjiao img {
    width: 100%;
    height: 100%;
}

.navigation ul .nli:hover .sub {
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease-in-out;
}

.navigation ul .sub li {
    width: 100%;
    line-height: 25px;
    text-align: center;
    padding: 6px 0;
}


.navigation ul .sub li a {
    font-weight: 400;
    font-size: 16px;
    color: #6F6F6F;
}

.navigation ul .sub li:hover a {
    font-weight: bold;
    /* border-bottom: 2px solid #FFFFFF; */
    color: #1269CA
}

.banlist {
    width: 100%;
    position: relative;
    overflow: hidden;
    /* padding-bottom: 70px; */
}


.banlist .ban {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 85px;
    z-index: 9;
    width: 50px;
    height: 50px;
    border-radius: 50% 50%;
    border: 1.35px solid #D8D8D8;
    background: rgba(0, 0, 0, 0.4);
    cursor: pointer;
}


.banlist .ban img {
    width: 35%;
    height: 50%;
    position: absolute;
    left: 50%;
    top: 12px;
    transform: translateX(-50%);
    animation: downico 1.5s ease-out infinite;
}

@keyframes downico {
    0% {
        top: 0;
        opacity: 1;
    }

    35% {
        top: 50%;
        opacity: 0;
    }

    65% {
        top: -50%;
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

.banlist .swiper-slide a {
    width: 100%;
}

.banlist .swiper-slide img {
    width: 100%;
}

.banner1 {
    padding: 0px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    width: 100%;
}

.banlist .swiper-left,
.banlist .swiper-right {
    width: 34px;
    height: 58px;
    background: rgba(22, 118, 254, 0.7);
    position: absolute;
    z-index: 9;
    margin: 0;
    cursor: pointer;
}

.banlist .swiper-left:hover,
.banlist .swiper-right:hover {
    background: rgba(255, 175, 15, 0.6);
}

.banlist .swiper-right {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.banlist .swiper-left {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}


.banlist .swiper-left .img,
.banlist .swiper-right .img {
    position: absolute;
    width: 8px;
    height: 16px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banlist .swiper-left .img img {
    width: 100%;
    height: 100%;
}

.banlist .swiper-right .img img {
    width: 100%;
    height: 100%;
}

.banner1 ul li {
    width: 100%;
    overflow: hidden;
}

.banner1 .swiper-pagination {
    position: absolute;
    bottom: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner1 .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #FFFFFF;
    opacity: 1;
}

.banner1 .swiper-pagination-bullet-active {
    width: 31px;
    height: 34px;
    background: url(../img/banlist-leaf.svg) no-repeat center;
    background-size: cover;
}

.theme {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
    box-sizing: border-box;
}

.dynamic .temptheme {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
}

.dynamic .theme {
    width: 57%;
}

.theme .left a {
    display: flex;
    align-items: center;
    position: relative;
}

.theme .left .img {
    width: 40px;
    height: 40px;
}

.theme .left .img img {
    width: 100%;
    height: 100%;
}

.theme .left .english {
    width: auto;
    font-size: 55px;
    font-weight: 900;
    line-height: 41.8px;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    top: -30px;
}

.theme .left .english img {
    height: 42px;
}


.dynamic .theme .left .english {
    left: -35px;
}

.theme .text {
    font-size: 39.6px;
    font-weight: 900;
    line-height: 41.8px;
    margin-left: 10px;
}

.theme .text span:first-of-type {
    color: #202020;
}

.theme .text span:last-of-type {
    color: #1676FE;
    margin-left: -10px;
}

.theme .right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 105px;
    height: 30px;
    border-radius: 10000px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #FFAF0F;
    position: relative;
    z-index: 9;
}

.theme .right a:hover {
    border: 1px solid #1676FE;
}

.theme .right span {
    font-size: 15px;
    color: #FFAF0F;
}

.theme .right:hover span {
    color: #1676FE;
}

.theme .right .img {
    width: 26px;
    height: 20px;
}

.theme .right:hover .img {
    background: url(../img/showmore-icon-blue.png) no-repeat center;
    background-size: cover;

}

.theme .right .img img {
    width: 100%;
    height: 100%;
}

.theme .right:hover .img img {
    display: none;
}

/* 工作动态 */
.dynamic {
    padding: 85px 0 70px 0;
    position: relative;
}

.dynamic::after {
    content: '';
    width: 39%;
    height: 644px;
    background: url(../img/dynamicbefore.png) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 88px;
}

.dynamic::before {
    content: '';
    width: 48.8%;
    height: 577px;
    background: url(../img/dynamic-right-after.png) no-repeat center;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 202px;
}

.dynamic-szywlist {
    background: url(../img/gzdy-szyw.png) no-repeat center;
    background-size: cover;
}

.dynamiclist {
    width: 680px;
    padding: 50px 0 0 0;
    box-sizing: border-box;
    position: relative;
    z-index: 99;
}

.dynamiclist::after {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #FFFFFF 0%, #ECFAFF 100%);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
    position: absolute;
    top: 0;
    right: -50px;
}

.dynamiclist .swiper-slide {
    opacity: 0 !important;
}

.dynamiclist .swiper-slide-active {
    opacity: 1 !important;
}

.dynamiclist .swiper-slide .img1 {
    width: 100%;
    height: 383px;
    overflow: hidden;
}

.dynamiclist .swiper-slide .img1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.dynamiclist .swiper-slide:hover .img1 img {
    transform: scale(1.1);
}

.dynamiclist .swiper-slide .text {
    padding-left: 50px;
    box-sizing: border-box;
    padding: 17px 0 22px 80px;
}

.dynamiclist .swiper-slide .text .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    text-align: justify;
    color: #1B1B1B;
}

.dynamiclist .swiper-slide:hover .text .title {
    color: #1676FE;
}

.dynamiclist .swiper-slide .text .disc {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    text-align: justify;
    color: #1B1B1B;
}

.dynamiclist .swiper-slide .time {
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.dynamiclist .swiper-slide .time .img {
    width: 22px;
    height: 14px;
    position: relative;
}

.dynamiclist .swiper-slide .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.dynamiclist .swiper-slide .time .date {
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
    color: #C2C2C2;
    margin-left: 5px;
}

.dynamiclist .swiper-pagination {
    width: 50% !important;
    text-align: right;
    position: absolute;
    right: 0 !important;
    left: initial !important;
    bottom: 23px !important;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.dynamiclist .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background: rgba(22, 118, 254, 0.3);
    opacity: 1;
}

.dynamiclist .swiper-pagination-bullet-active {
    width: 19px;
    height: 20px;
    background: url(../img/banlist-leaf.svg) no-repeat center;
    background-size: cover;
}

.dynamiclist .swiper-prev {
    width: 50px;
    height: 45px;
    opacity: 1;
    background: #FFAF0F;
    position: absolute;
    left: 0;
    bottom: 47px;
    z-index: 1;
}

.dynamiclist .swiper-next {
    width: 50px;
    height: 45px;
    opacity: 1;
    background: #1676FE;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.dynamiclist .swiper-prev img,
.dynamiclist .swiper-next img {
    width: 16px;
    height: 8px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}



.dynamic .context {
    display: flex;
    justify-content: space-between;
}

.dynamic .context .right {
    width: calc(100% - 680px - 50px);
    padding: 30px 50px 120px 50px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
}

/* .dynamic .context .right::after {
    width: 930px;
    height: 100%;
    content: '';
    background: url(../img/dynamic-right-after.png) no-repeat center;
    background-size: cover;
    position: absolute;
    right: -252px;
    top: 0;
} */

.dynamic .right .box {
    width: 50%;
    padding: 20px 15px;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
    z-index: 9;
}

.dynamic .right .box:nth-child(5),
.dynamic .right .box:nth-child(6) {
    border-bottom: none;
}

.dynamic .right .box::before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 1px solid #FFFFFF;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out;
}

.dynamic .right .box:hover::before {
    width: 95%;
}

.dynamic .right .box:nth-child(5):hover::before,
.dynamic .right .box:nth-child(6):hover::before {
    width: 0;
}

.dynamic .right .box .time {
    display: flex;
    align-items: center;
    padding-left: 15px;
}

.dynamic .right .box .time .img {
    width: 13px;
    height: 13px;
    position: relative;
}

.dynamic .right .box:hover .time .img {
    background: url(../img/clock-hover.png) no-repeat center;
    background-size: cover;
}

.dynamic .right .box .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.dynamic .right .box:hover .time .img img {
    display: none;
}

.dynamic .right .box .time .date {
    font-size: 14px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.5);
    margin-left: 5px;
}

.dynamic .right .box:hover .time .date {
    color: #FFFFFF;
}

.dynamic .right .box .title {
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    text-align: justify;
    color: #FFFFFF;
}

.dynamic .right .box:hover .title {
    font-weight: bold;
}

.dynamic .right .box .short-drivder {
    width: 10.5px;
    height: 0px;
    opacity: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0;
    top: 30px;
}

.dynamic .right .box .short-drivder {
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.dynamic .right .box .long-drivder {
    width: 21px;
    height: 0px;
    opacity: 1;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0;
    top: 35px;
}

.dynamic .right .box:hover .long-drivder {
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}

.dynamic .right .box .shuline {
    width: 0px;
    height: 67.5px;
    opacity: 1;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    position: absolute;
    left: 0;
    top: 35px;
}

.dynamic .right .box:hover .shuline {
    border-left: 1px solid rgba(255, 255, 255, 0.8);
}

.szywlist {
    display: flex;
    justify-content: space-between;
    margin-top: 7px;
}

.szywlist .box {
    width: calc((100% - 90px) / 4);
    padding-bottom: 15px;
    position: relative;
}

.szywlist .box::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    border-bottom: 1px solid #1676FE;
    transition: all 0.5s ease-in-out;
}

.szywlist .box:hover::before {
    width: 100%;
}

.szywlist .box .img {
    width: 100%;
    height: 183px;
    overflow: hidden;
}

.szywlist .box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.szywlist .box:hover .img img {
    transform: scale(1.1);
}

.szywlist .box .title {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    color: #1B1B1B;
    margin-top: 17px;
    height: 60px;
}

.szywlist .box:hover .title {
    color: #1676FE;
    font-weight: bold;
}

.szywlist .box .time {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.szywlist .box .time .img {
    width: 22px;
    height: 14px;
    position: relative;
}

.szywlist .box:hover .time .img {
    background: url(../img/time-icon-hover.png) no-repeat center;
    background-size: cover;
}

.szywlist .box .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.szywlist .box:hover .time .img img {
    display: none;
}

.szywlist .box .time .date {
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
    color: #C2C2C2;
    margin-left: 5px;
}

.szywlist .box:hover .time .date {
    color: #C71D00;
}


/* 横幅轮播 */
.bannerli {
    position: relative;
    padding: 45px 0 100px 0;
    overflow: hidden;
}

.bannerli .swiper-pagination1 {
    position: absolute;
    right: 20px;
    bottom: 13px;
    z-index: 9;
    text-align: right;
}

.bannerli .swiper-slide .img {
    overflow: hidden;
}

.bannerli .swiper-slide .img img {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.bannerli .swiper-slide:hover .img img {
    transform: scale(1.1);
}

.zcfg-llyd {
    position: relative;
}

.zcfg-llyd::before {
    content: '';
    width: 49.1%;
    height: 100%;
    background: url(../img/zcfg-bg.png) no-repeat center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.zcfg-llyd::after {
    content: '';
    width: 51%;
    height: 644px;
    background: url(../img/llyd-bg.png) no-repeat center;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

.zcfg-llyd .container {
    display: flex;
    justify-content: space-between;
}

.zcfg {
    width: 49.1%;
    box-sizing: border-box;
    padding: 68px 70px 72px 0;
    box-shadow: 15px 0px 10px 0px rgba(106, 0, 0, 0.04);
    position: relative;
    z-index: 10;
}

.llyd {
    width: 51.8%;
    box-sizing: border-box;
    padding: 60px 45px 72px 60px;
    margin-top: 90px;
    position: relative;
    z-index: 9;
    background: linear-gradient(0deg, #FFFFFF 0%, #E6F7FF 100%);
}

.zcfglist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}

.zcfglist .box {
    width: calc((100% - 30px) / 2);
    padding: 20px;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #E7F2FF;
    position: relative;
    margin-bottom: 30px;
}

.zcfglist .box:hover {
    border: 1px solid #1676FE;
}

.zcfglist .box:nth-child(5),
.zcfglist .box:nth-child(6) {
    margin-bottom: 0;
}

.zcfglist .box .title {
    font-size: 18px;
    line-height: 30px;
    height: 60px;
    text-align: justify;
    color: #1E1E1E;
}

.zcfglist .box:hover .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-align: justify;
    color: #1676FE;
}

.zcfglist .box .time {
    display: flex;
    align-items: center;
}

.zcfglist .box .time .img {
    width: 22px;
    height: 14px;
    position: relative;
}

.zcfglist .box:hover .time .img {
    background: url(../img/time-icon-hover.png) no-repeat center;
    background-size: cover;
}

.zcfglist .box .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.zcfglist .box:hover .time .img img {
    display: none;
}

.zcfglist .box .time .date {
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
    color: #C2C2C2;
    margin-left: 5px;
}

.zcfglist .box:hover .time .date {
    color: #D62300;
}

.zcfglist .box .sanjiao {
    width: 0;
    height: 0;
    border-top: 28px solid transparent;
    border-right: 26px solid rgba(22, 118, 254, 0.2);
    border-bottom: 0px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}

.zcfglist .box:hover .sanjiao {
    width: 0;
    height: 0;
    border-top: 28px solid transparent;
    border-right: 26px solid #1676FE;
    border-bottom: 0px solid transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}

.llydlist .box {
    padding: 20px 0;
    box-sizing: border-box;
    position: relative;
}

.llydlist .box:first-of-type {
    padding-top: 0;
}

.llydlist .box:last-of-type {
    padding-bottom: 0;
}

.llydlist .box:last-of-type::before {
    display: none;
}

.llydlist .box::before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 1px solid #1676FE;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out;
}

.llydlist .box:hover::before {
    width: 100%;
}

.llydlist .box a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.llydlist .box .time {
    width: 113px;
    height: 68px;
    background: url(../img/llyd-time-bg.png) no-repeat center;
    background-size: cover;
    text-align: center;
}

.llydlist .box .time .day {
    font-size: 24px;
    color: #1676FE;
    margin-top: 10px;
    margin-right: 15px;
    font-style: italic;
}

.llydlist .box .time .year {
    font-size: 14px;
    color: #1676FE;
    margin-right: 25px;
    font-style: italic;
}

.llydlist .box .text {
    width: calc(100% - 113px - 10px);
}

.llydlist .box .text .title {
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    text-align: justify;
    color: #1E1E1E;
}

.llydlist .box:hover .text .title {
    color: #1676FE;
    font-weight: bold;
}

.llydlist .box .text .disc {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    text-align: justify;
    color: rgba(30, 30, 30, 0.4);
}

/* 人物风采 */
.rwfc {
    background: url(../img/rwfc-bg.png) no-repeat center;
    background-attachment: fixed;
    background-size: cover;
    padding: 155px 0 85px 0;
    margin-top: -72px;
    position: relative;
}

.rwfc .dybj img {
    width: 100%;
    height: 100%;
}

.rwfclist {
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}

.rwfclist .swiper-container {
    width: 100%;
    overflow: visible;
    padding-bottom: 100px;
}

.rwfclist .swiper-slide.swiper-slide-active {
    background: #1676FE url(../img/rwfc-dybg.png) no-repeat center;
    background-size: cover;
    width: 55.7% !important;
    height: 450px;
    padding: 34px 34px 45px 34px;
    box-sizing: border-box;
    display: flex;
    opacity: 1 !important;
    z-index: 2;
    position: relative;
    left: 0;
    pointer-events: auto;
}

.rwfclist .swiper-slide {
    position: relative;
    width: 18.5%;
    display: block;
    /* 防止压缩 */
}

.rwfclist .swiper-slide-next {
    opacity: 1 !important;
}


.rwfclist .swiper-slide .extraborder {
    width: 260px;
    height: 332px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 23.08px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.3s ease;
}

.rwfclist .swiper-slide.swiper-slide-active .extraborder {
    width: 290px;
    height: 370px;
    background: linear-gradient(180deg, #EEF6F9 0%, #FFFFFF 100%);
    box-shadow: 0px 0px 25.65px 0px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
}


.rwfclist .swiper-slide.swiper-slide-active .extraborder .img {
    width: 260px;
    height: 340px;
}

.rwfclist .swiper-slide .extraborder .img {
    width: 234px;
    height: 306px;
    overflow: hidden;
}

.rwfclist .swiper-slide .extraborder .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.rwfclist .swiper-slide:hover .extraborder .img img {
    transform: scale(1.1);
}

.rwfclist .text {
    padding: 0 40px 0 35px;
    box-sizing: border-box;
    display: none;
    width: calc(100% - 290px);
}

.rwfclist .swiper-slide-active .text {
    display: block;
}

.rwfclist .text .introduct {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.rwfclist .text .name {
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
}

.rwfclist .text .job {
    border-radius: 5px;
    opacity: 1;
    color: #FFFFFF;
    background: #FFAF0F;
    padding: 3px 10px;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 10px;
}

.rwfclist .text .disc {
    font-size: 16px;
    line-height: 35px;
    height: 175px;
    text-align: justify;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 28px;
}

.rwfclist .text .more {
    width: 105px;
    height: 30px;
    border-radius: 10000px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #FFFFFF;
    margin-top: 30px;
}

.rwfclist .text .more a {
    margin-top: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.rwfclist .text .more span {
    font-size: 15px;
    color: #FFFFFF;
}

.rwfclist .text .more .img {
    width: 26px;
    height: 20px;
}

.rwfclist .text .more .img img {
    width: 100%;
    height: 100%;
}

.rwfclist .swiper-slide .introduct1 {
    width: 100%;
}

.rwfclist .swiper-slide.swiper-slide-active .introduct1 {
    display: none;
}

.rwfclist .swiper-slide .introduct1 .name1 {
    color: #292929;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    margin-top: 20px;
}

.rwfclist .swiper-slide .introduct1 .job1 {
    color: #FFAF0F;
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    margin-top: 5px;
}

.rwfclist .swiper-btn {
    display: flex;
}

.rwfclist .swiper-prev,
.rwfclist .swiper-next {
    width: 52px;
    height: 52px;
    border-radius: 8000px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #FFAF0F;
    position: relative;
}

.rwfclist .swiper-prev {
    position: absolute;
    bottom: 0 !important;
    left: 0;
}

.rwfclist .swiper-next {
    position: absolute;
    bottom: 0 !important;
    left: 95px;
}

.rwfclist .swiper-prev:hover,
.rwfclist .swiper-next:hover {
    background: #1676FE;
    border: none;
}

.rwfclist .swiper-prev .img,
.rwfclist .swiper-next .img {
    width: 8px;
    height: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.rwfclist .swiper-prev:hover .img {
    background: url(../img/rwfc-arrow-left-white.png) no-repeat center;
    background-size: cover;
}

.rwfclist .swiper-next:hover .img {
    background: url(../img/rwfc-arrow-right-white.png) no-repeat center;
    background-size: cover;
}

.rwfclist .swiper-prev:hover .img img,
.rwfclist .swiper-next:hover .img img {
    display: none;
}

.rwfclist .swiper-prev .img img,
.rwfclist .swiper-next .img img {
    width: 100%;
    height: 100%;
}

.rwfclist .swiper-pagination {
    position: absolute;
    right: 0;
    bottom: 20px;
    width: 86.5% !important;
    height: 4px !important;
    background-color: #eee;
}

.rwfclist .swiper-pagination-progressbar-fill {
    border-radius: 5px;
    height: 100% !important;
}

/* 友情链接 */
.yqlj {
    padding: 85px 0;
    background: url(../img/yqlj-bg.png) no-repeat center;
    background-size: cover;
}

.linklist {
    margin-top: 8px;
}

.linklist .swiper-slide a {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #EBEBEB;
    overflow: hidden;
}

.linklist .swiper-slide a img {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
}

.linklist .swiper-slide:hover a img {
    transform: scale(1.1);
}


/* 页脚 */
footer {
    background: url(../img/footer-bg.png) no-repeat center;
    background-size: cover;
    padding: 45px 0 0 0;
    box-sizing: border-box;
}

footer .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 45px;
}

.footlogo img {
    width: 486px;
}

footer .left .info {
    display: flex;
    margin-top: 25px;
}

footer .left .info .address:first-of-type {
    margin-right: 80px;
}

footer .left .info .address {
    display: flex;
    align-items: center;
}

footer .left .info .address .img {
    width: 40px;
    height: 40px;
}

footer .left .info .address .img img {
    width: 100%;
    height: 100%;
}

footer .left .info .address .text {
    font-size: 16px;
    line-height: 25.7px;
    color: rgba(255, 255, 255, 0.9);
    margin-left: 10px;
}

footer .right {
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    background: #FFFFFF;
}

footer .right .img {
    width: 100px;
    height: 100px;
}

footer .right .img img {
    width: 100%;
    height: 100%;
}

footer .right .text {
    border-radius: 3px;
    background: #1676FE;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
}

.banq {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px 0;
}

.banq .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright {
    font-size: 14px;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.6);
}

.copyright a {
    color: rgba(255, 255, 255, 0.6);
}

.review {
    font-size: 14px;
    line-height: 35px;
    color: rgba(255, 255, 255, 0.6);
}

.nydt .img img {
    width: 100%;
    height: 100%;
}

.curr {
    margin-top: -50px;
    position: relative;
}

.curr::after {
    content: '';
    width: 100%;
    min-height:1000px;
    background: url(../img/ny-bg.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.curr .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1.5px solid rgba(22, 118, 254, 0.1);
}

.curr .current {
    min-width: 220px;
    width: auto;
    height: 100px;
    background: #1676FE;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.curr .current a {
    font-size: 32px;
    font-weight: bold;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
}

.curr .position {
    margin-top: 40px;
}

.curr .position a,
.curr .position span {
    color: #909090;
    font-size: 14px;
}

.curr .position span {
    margin: 0 5px;
}

.curr .position span:last-of-type {
    display: none;
}

.threenav ul {
    display: flex;
}

.threenav li {
    min-width: 150px;
    width: auto;
    background: #EBF5FC;
    padding: 20px 20px;
    box-sizing: border-box;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 10px 0 0;
}

.threenav li.on,
.threenav li:hover {
    background: #1676FE;
}

.threenav li.on a,
.threenav li:hover a {
    color: #FFFFFF;
    font-weight: bold;
}

.threenav li a {
    font-size: 18px;
    color: #2C2C2C;
}

.nmain {
    margin-top: 40px;
    width: 100%;
    min-height: 60vh;
}

.listbox .box {
    border: 0.5px solid rgba(212, 212, 212, 0.6);
    padding: 20px 25px;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.listbox .box:hover {
    border: 0.5px solid rgba(22, 118, 254, 0.5);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.listbox .box a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.listbox .box .time {
    width: 64px;
    height: 60px;
    text-align: center;
}

.listbox .box .time .day {
    font-size: 28px;
    line-height: 28px;
    color: #1676FE;
}

.listbox .box .time .year {
    font-size: 16px;
    line-height: 28px;
    color: #A7A7A7;
}

.listbox .box .drivder {
    width: 0;
    height: 72px;
    opacity: 1;
    border-left: 1px solid #E5E5E5;
    margin: 0 15px;
}

.listbox .text {
    width: calc(100% - 90px);
    /* flex: 1; */
}

.listbox .text .title {
    font-size: 18px;
    line-height: 28px;
    height: 28px;
    color: #2C2C2C;
}

.listbox .box:hover .text .title {
    color: #1676FE;
    font-weight: bold;
}

.listbox .text .disc {
    font-size: 14px;
    line-height: 25px;
    height: 50px;
    text-align: justify;
    color: #999999;
}

/* piccontent */
.picconbox .box {
    background: #FFFFFF;
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.06);
    padding-right: 20px;
    box-sizing: border-box;
    margin-bottom: 30px;
    position: relative;
}

.picconbox .box::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    border-bottom: 1px solid #1676FE;
    transition: all 0.5s ease-in-out;
}

.picconbox .box:hover::before {
    width: 100%;
}

.picconbox .box:last-of-type {
    margin-bottom: 0;
}

.picconbox .box a {
    display: flex;
    align-items: center;
}

.picconbox .box .img1 {
    width: 400px;
    height: 215px;
    overflow: hidden;
}

.picconbox .box .img1 img {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
}

.picconbox .box:hover .img1 img {
    transform: scale(1.1);
}

.picconbox .box .text {
    flex: 1;
    padding: 0 0 0 30px;
    box-sizing: border-box;
}

.picconbox .box .text .title {
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
    color: #353535;
}

.picconbox .box:hover .text .title {
    color: #1676FE;
}

.picconbox .box .text .disc {
    font-size: 14px;
    line-height: 25px;
    height: 50px;
    text-align: justify;
    color: #A4A4A4;
    margin-top: 8px;
}

.picconbox .box .text .time-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 25px;
}

.picconbox .box .text .time-logo .logo {
    width: 243px;
    height: 31px;
    display: none;
}

.picconbox .box:hover .text .time-logo .logo {
    display: block;
}

.picconbox .box .text .time-logo .logo img {
    width: 100%;
    height: 100%;
}

.picconbox .box .text .time {
    display: flex;
    align-items: center;
}

.picconbox .box .text .time .img {
    width: 22px;
    height: 14px;
    position: relative;
}

.picconbox .box .text .time .img img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.picconbox .box .text .time .date {
    font-size: 14px;
    line-height: 30px;
    color: #D62300;
    margin-left: 5px;
}

.picconbox .box .drivder {
    width: 0;
    height: 150px;
    opacity: 0.2;
    border-left: 1px solid #C0C0C0;
    margin: 0 30px;
}

.picconbox .box .cycle {
    width: 39px;
    height: 39px;
    border-radius: 50%;
    opacity: 1;
    background: #FFFFFF;
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}

.picconbox .box:hover .cycle {
    background: #1676FE;
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}

.picconbox .box .cycle .arrow {
    width: 17px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.picconbox .box:hover .cycle .arrow {
    background: url(../img/piccontent-arrow-white.png) no-repeat center;
    background-size: cover;
}

.picconbox .box .cycle .arrow img {
    width: 100%;
    height: 100%;
    position: absolute;
}

.picconbox .box:hover .cycle .arrow img {
    display: none;
}

/* picture */
.picturebox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.picturebox .box {
    width: 445px;
    margin-bottom: 30px;
}

.picturebox .box .img {
    width: 445px;
    height: 250px;
    overflow: hidden;
}

.picturebox .box .img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
}

.picturebox .box:hover .img img {
    transform: scale(1.1);
}

.picturebox .box .text {
    padding: 0 20px;
    box-sizing: border-box;
    border: 1px solid rgba(217, 217, 217, 0.5);
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.picturebox .box:hover .text {
    background: #1676FE;
    border: none;
}

.picturebox .box .text a {
    font-size: 18px;
    color: #333333;
    height: 24px;
}

.rwfclist1 {
    display: flex;
    flex-wrap: wrap;
}

.rwfclist1 .box {
    width: 260px;
    margin-bottom: 30px;
    margin-right: 25px;
}

.rwfclist1 .box:nth-child(5n) {
    margin-right: 0;
}

.rwfclist1 .box .extrabox {
    width: 260px;
    height: 410px;
    background: #FFFFFF;
    box-shadow: 0px 0px 23.03px 0px rgba(0, 0, 0, 0.15);
    padding: 10px 13px;
    box-sizing: border-box;
}

.rwfclist1 .box:hover .extrabox {
    background: #1676FE;
    box-shadow: 0px 0px 23.03px 0px rgba(0, 0, 0, 0.15);
}

.rwfclist1 .box .img {
    width: 234px;
    height: 306px;
    overflow: hidden;
}

.rwfclist1 .box .img img {
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
}

.rwfclist1 .box:hover .img img {
    transform: scale(1.1);
}

.rwfclist1 .box .text {
    text-align: center;
}

.rwfclist1 .box:hover .text {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 30px 20px;
    box-sizing: border-box;
}

.rwfclist1 .box .text .name {
    color: #292929;
    font-weight: 400;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 20px;
}

.rwfclist1 .box:hover .text .name {
    margin-top: 0;
    color: #FFFFFF;
}

.rwfclist1 .box .text .job {
    color: #FFAF0F;
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
    margin-top: 5px;
}

.rwfclist1 .box:hover .text .job {
    margin-top: 0;
    background: #FFAF0F;
    font-size: 16px;
    color: #FFFFFF;
    padding: 3px 10px;
    border-radius: 5px;
}

/* detail */
.detail {
    padding: 55px 160px;
    background: #FFFFFF;
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 80px;
    min-height: 380px;
}

.detail .right1 {
    display: flex;

}

.fontSize {
    display: flex;
    align-items: center;
    color: #9C9C9C;
}

.fontSize span {
    margin-right: 15px;
    cursor: pointer;
}

.fontSize .on {
    color: #0073C3;
    font-weight: bold;
}

.share {
    zoom: 1;
}

.share:after {
    content: "";
    display: block;
    clear: both;
}

.share a {
    float: left;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    margin-left: 13px;
    cursor: pointer;
    display: block;
}

.share a i {
    display: block;
    width: 26px;
    height: 26px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    transition: .4s all;
}

.share a:hover i {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.share #share-icon {
    width: 26px;
    height: 26px;
    float: left;
    display: none;
}

.share #share-icon img {
    width: 100%;
    height: 100%;
}

.share .share-qqzone {
    background: none
}

.share .share-qqzone i {
    background: url("../img/shareqqzone.png") center center no-repeat;
    background-size: 80%;
}

.share .share-qqzone:hover {
    background-color: none;
}

.share .share-wechat {
    position: relative;
    background-color: none;
}

.share .share-wechat i {
    background: url("../img/sharewechat.png") center center no-repeat;
    background-size: 80%;
}

.share .share-wechat:hover {
    background-color: none;
}

.share .share-weibo {
    background: none;
}

.share .share-weibo i {
    background: url("../img/shareweibo.png") center center no-repeat;
    background-size: 80%;
}

.share .share-weibo:hover {
    background-color: none;
}

.share .bg-code {
    left: -36px;
    z-index: 10;
}

.share .qrcode {
    position: absolute;
    top: 36px;
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
    display: none;
    width: 100px;
    left: -130%;
    z-index: 11;
    text-align: center;
}

.share .close-btn {
    position: absolute;
    background: #fff;
    color: #000;
    font-size: 12px;
    z-index: 12;
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    right: -39px;
    top: 50px;
    display: none;
    cursor: pointer;
}

.detail .content .text.big p,
.detail .content .text.big p span {
    font-size: 28px !important;
    line-height: 55px !important;
}

.detail .content .text.large p,
.detail .content .text.large p span {
    font-size: 32px !important;
    line-height: 60px !important;
}

.fenxiang {
    display: flex;
    align-items: center;
    color: #9C9C9C;
    margin-left: 30px;
}

.detail .title {
    font-size: 32px;
    font-weight: bold;
    color: #2C2C2C;
    line-height: 45px;
    text-align: center;
}

.detail .futitle {
    font-size: 25px;
    font-weight: bold;
    color: #2C2C2C;
    text-align: center;
    margin-top: 15px;
}

.detail .timer {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 6px;
    margin-bottom: 30px;
}

.detail .timer .info {
    display: flex;
    flex-wrap: wrap;
}

.detail .timer .info div {
    font-size: 14px;
    color: #9C9C9C;
    margin-right: 20px;
}

.content .text p {
    font-size: 18px;
    line-height: 40px !important;
    color: #3D3D3D;
    text-indent: 2em;
    margin-bottom: 12px;
}

.detail-page {
    display: flex;
}

.detail .drivder {
    margin: 5px 0 30px 0;
}

.detail-page {
    display: flex;
    justify-content: space-between;
}

.detail-page .box {
    position: relative;
    width: calc(50% - 15px);
    height: 123px;
    padding: 20px 25px;
    box-sizing: border-box;
    border: 1px solid #ECECEC;
    border-top: 5px solid #D6D6D6;
}

.detail-page .box a {}

.detail-page .box:hover {
    border-top: 5px solid #1676FE;
}

.detail-page .box a div:first-of-type {
    font-size: 16px;
    line-height: 45px;
    color: #9E9E9E;
}

.detail-page .box a div:last-of-type {
    font-size: 18px;
    line-height: 45px;
    color: #717171;
}

.detail-page .box:hover a div:last-of-type {
    font-weight: bold;
    color: #1676FE;
}

.detail .content .drivder {
    width: 100%;
    height: 0;
    border-top: 1px solid #D8D8D8;
    margin: 45px 0 20px 0;
}

.detail .tempbox {
    display: flex;
    justify-content: center;
    padding: 25px 0 45px 0;
    box-sizing: border-box;
}

.detail .return {
    width: 108px;
    height: 108px;
    border-radius: 50%;
    background: #EBF5FC;
    display: flex;
    justify-content: center;
    align-items: center;
}

.detail .return .img {
    width: 36px;
    height: 25px;
    margin-top: 5px;
}

.detail .return .img img {
    width: 100%;
    height: 100%;
}

.detail .return .text {
    font-size: 16px;
    line-height: 45px;
    text-align: center;
    color: #717171;
}

.page-box {
    margin: 20px 0 40px 0;
}

/* 搜索结果页 */
#newskeycode250193 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #aaa;
    font-size: 14pt;
    box-sizing: border-box;
    padding-left: 20px;
    position: relative;
    background-repeat: no-repeat;
    padding-top: 3px;
    border: 1px solid #D3D3D3;
    outline-color: #3d5adb;
    margin-bottom: 0;
}

.textlist .box .title {
    font-size: 18px;
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    text-align: left;
}

.textlist .box {
    width: 100%;
    height: 136px;
    border-radius: 5px 10px 10px 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 0 30px;
}

.textlist .box:hover .title {
    color: #dd4b39;
}

.textlist .box a {
    height: 100%;
    display: flex;
    align-items: center;
}

.textlist .box .dete {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #2E5EC1;
    margin-right: 30px;
}

.textlist .box .tt {
    flex: 1;
}

.textlist .box .d {
    font-size: 24px;
    font-weight: bold;
}

.textlist .box .y {
    font-size: 16px;
    margin-top: 5px;
}

.textlist .box .title {
    font-size: 18px;
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
}

.textlist .box .title span {
    font-size: 18px;
    color: #dd4b39;
}

.textlist .box .desc {
    color: #999999;
    line-height: 25px;
    height: 50px;
    margin-top: 7px;
}

.textlist .box .dete2 {
    color: #999999;
    margin-top: 7px;
}


.listFrame.sousuotable {
    margin-bottom: 20px;
    margin-top: 50px;
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #94070A !important;
    background-color: #94070A !important;
}